PETSc version 3.15.5
Fix/Edit manual page

# PCDeflationSetCoarseMat

Set the coarse problem Mat.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCDeflationSetCoarseMat(PC pc,Mat mat)

Collective

### Input Parameters

| pc | - preconditioner context
| mat | - coarse problem mat

### See Also

PCDEFLATION

### Level

developer

### Location

src/ksp/pc/impls/deflation/deflation.c

### Implementations

PCDeflationSetCoarseMat_Deflation in src/ksp/pc/impls/deflation/deflation.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages